<!--

.chess {width:100%; background:#fefefe; color:#515151;}

/*~~~~~~~ Skiplinks ~~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #skip,
.chess #skiplinks li,
.chess #skiplinks li a,
.chess #skiplinks li a:visited {background:#000; color:#faeec7;}
.chess #skiplinks li a:hover,
.chess #skiplinks li a:visited:hover {background:#000; color:#f8faf5;}
.chess #skiplinks li a:focus,
.chess #skiplinks li a:active {background:#000; color:#faff87;}

/*~~~~~~~ Head Wrap ~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #logowrap,
.chess #logo {background:#000; color:inherit;}
.chess #logo {
   background-image:url("/css/chess/logo.png");
}
.chess #logo a {background:transparent; color:#fff;}
.chess #headwrap .band,
.chess #headwrap .runner,
.chess #headwrap .banner {background:#e2cc84; color:inherit;}
html>body .chess #headwrap .band,
html>body .chess #headwrap .runner {
   background-image:url("/css/trans.png");
}
.chess #headwrap .band {border-bottom:1px solid #000;}
.chess #headwrap .banner {
   background-image:url("/css/chess/headerbg.jpg");
}

/*~~~~~~~ Search Box ~~~~~~~~~~~~~~~~~~~~~~*/

.chess #searchwrap {
   background:#fefefe url("/css/chess/sbxbg.png");
   color:#000;
}
.chess #searchwrap div#sbxL {
   background:#fefefe url("/css/chess/sbxLeft.png");
   color:inherit;
}
.chess #searchwrap div#sbxR {
   background:#fefefe url("/css/chess/sbxRight.png");
   color:inherit;
}

.chess div#sform ul.buttons {
   background:#000 url("/css/chess/buttontab.png");
   color:inherit;
}
.chess #web,
.chess #directory,
.chess #news,
.chess #media,
.chess #audio,
.chess #video,
.chess #movies {background:inherit; color:#faeec7;}

.chess #web,
.chess #directory,
.chess #news,
.chess #media,
.chess #audio,
.chess #video {border-right:1px solid #2a2a2a;}

.chess div#sform a.selected {
   background-image:none; background-color:#000;
   color:#faff87;
}

.chess #web:hover,
.chess #directory:hover,
.chess #news:hover,
.chess #media:hover,
.chess #audio:hover,
.chess #video:hover,
.chess #movies:hover {background:inherit; color:#f8faf5;}

.chess div#sform a.selected:hover {
   background-image:none; background-color:#000;
   color:#f8faf5;
}

.chess #web:focus,
.chess #web:active,
.chess #directory:focus,
.chess #directory:active,
.chess #news:focus,
.chess #news:active,
.chess #media:focus,
.chess #media:active,
.chess #audio:focus,
.chess #audio:active,
.chess #video:focus,
.chess #video:active,
.chess #movies:focus,
.chess #video:active {background:inherit; color:#faff87;}

.chess div#sform a.selected:focus,
.chess div#sform a.selected:active {
   background-image:none; background-color:#000;
   color:#faff87;
}

.chess div#sform input#web_search,
.chess div#sform input#directory_search,
.chess div#sform input#news_search,
.chess div#sform input#media_search,
.chess div#sform input#audio_search,
.chess div#sform input#video_search,
.chess div#sform input#movie_search {
   background:#fefefe; color:#3e402f;
   border:1px solid #272727;
}

.chess div#sform input#web_search:hover,
.chess div#sform input#directory_search:hover,
.chess div#sform input#news_search:hover,
.chess div#sform input#media_search:hover,
.chess div#sform input#audio_search:hover,
.chess div#sform input#video_search:hover,
.chess div#sform input#movie_search:hover {border:1px solid #b4952c;}

.chess div#sform input#web_search:focus,
.chess div#sform input#web_search:active,
.chess div#sform input#directory_search:focus,
.chess div#sform input#directory_search:active,
.chess div#sform input#news_search:focus,
.chess div#sform input#news_search:active,
.chess div#sform input#media_search:focus,
.chess div#sform input#media_search:active,
.chess div#sform input#audio_search:focus,
.chess div#sform input#audio_search:active,
.chess div#sform input#video_search:focus,
.chess div#sform input#video_search:active,
.chess div#sform input#movie_search:focus,
.chess div#sform input#movie_search:active {
   background:#fcfdf4; color:#000;
   border:1px solid #000;
}

.chess div#sform input#web_search:focus:hover,
.chess div#sform input#web_search:active:hover,
.chess div#sform input#directory_search:focus:hover,
.chess div#sform input#directory_search:active:hover,
.chess div#sform input#news_search:focus:hover,
.chess div#sform input#news_search:active:hover,
.chess div#sform input#media_search:focus:hover,
.chess div#sform input#media_search:active:hover,
.chess div#sform input#audio_search:focus:hover,
.chess div#sform input#audio_search:active:hover,
.chess div#sform input#video_search:focus:hover,
.chess div#sform input#video_search:active:hover,
.chess div#sform input#movie_search:focus:hover,
.chess div#sform input#movie_search:active:hover {border:1px solid #ab800c;}

.chess div#sform fieldset button {
   background:#fefefe url("/css/buttonbg.png"); color:inherit;
   border-top:2px solid #dfdfdf; border-left:2px solid #dfdfdf;
   border-right:2px solid #cacaca; border-bottom:2px solid #cacaca;
   cursor:pointer;
}

/*~~~~~~~ Content ~~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #content {
   background:#fbf5e6 url("/css/chess/c-mid.png");
   color:#3e402f;
}

.chess #content #ctop {
   background:#fbf5e6 url("/css/chess/c-top.png");
   color:inherit;
}

.chess #content #cbtm {
   background:#fbf5e6 url("/css/chess/c-foot.png");
   color:inherit;
}

.chess #content h1 {background:inherit; color:#0022b1;}
.chess #content h1 span {background:inherit; color:#845d00;}

.chess .summary p.img-shadow {background:#c4bdaa; color:inherit;}
.chess .summary p.img-shadow img {
   border-left:1px solid #a09474; border-right:1px solid #988a67;
   border-top:1px solid #a09474; border-bottom:1px solid #988a67;
}

.chess ul#mCats li,
.chess ul#rel li {background:inherit; color:#3e402f;}

.chess .summary a,
.chess ul#mCats li a,
.chess li#rel li a {background:inherit; color:#0022b1;}

.chess .summary a:visited,
.chess ul#mCats li a:visited,
.chess li#rel li a:visited {background:inherit; color:#454545;}

.chess .summary a:hover,
.chess .summary a:visited:hover,
.chess ul#mCats li a:hover,
.chess ul#mCats li a:visited:hover,
.chess li#rel li a:hover,
.chess li#rel li a:visited:hover {
   background:inherit; color:#0013ff;
   border-bottom:1px dotted #3e402f;
}

.chess .summary a:focus,
.chess .summary a:active,
.chess ul#mCats li a:focus,
.chess ul#mCats li a:active,
.chess li#rel li a:focus,
.chess li#rel li a:active {
   background:inherit; color:#2a2a2a;
   border:0;
}

.chess .summary h2,
.chess .summary #bit p,
.chess .summary p.byline span#byline {background:inherit; color:#3e402f;}

.chess #artRel p.resources {
   background:inherit; color:#000;
   border-bottom:1px solid #000;
}

.chess #uprefs h2 {background:inherit; color:#0022b1;}
.chess #uprefs .points dt {background:inherit; color:#845d00;}
.chess #uprefs .points dd {background:inherit; color:#2a2a2a;}

.chess #factoids h2 {background:inherit; color:#845d00;}
.chess #factoids p {background:inherit; color:#3e402f;}

/*~~~~~~~ Navigation ~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #nav {background:#fefefe; color:inherit;}
.chess #nav li span {
   background:inherit; color:#fefefe;
   border-right:2px solid #3e402f;
}
.chess #nav li a {background:inherit; color:#3e402f;}
.chess #nav li a:visited {background:inherit; color:#454545;}
.chess #nav li a:hover,
.chess #nav li a:visited:hover {
   background:inherit; color:#816009;
   border-bottom:1px dotted #3e402f;
}
.chess #nav li a:focus,
.chess #nav li a:active {
   background:inherit; color:#0022b1; border:0;
}
.chess #nav li#em {background:inherit; color:#3e402f;}

/*~~~~~~~ Hx ~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #hx h1:first-letter {background:inherit; color:#ab800c;}
.chess #hx h1 {background:inherit; color:#000;}
.chess #hx h1 span {background:inherit; color:#3e402f;}

/*~~~~~~~ Menu ~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #menu .menu {background:#2a2a2a; color:#fefefe;}
.chess #menu .menu #ctl,
.chess #menu .menu #cbl,
.chess #menu .menu #ctr,
.chess #menu .menu #cbr,
.chess #menu .menu em strong {background:#fefefe; color:#2a2a2a;}
.chess #menu .menu #sidenav li {border-bottom:1px solid #000;}
.chess #menu .menu #sidenav li a {background:#2a2a2a; color:#e6dbb7;}
.chess #menu .menu #sidenav li a:visited {background:#2a2a2a; color:#fbf5e6;}
.chess #menu .menu #sidenav li a:hover,
.chess #menu .menu #sidenav li a:visited:hover {background:#232323; color:#f8faf5;}
.chess #menu .menu #sidenav li a:focus,
.chess #menu .menu #sidenav li a:active {
   background:#232323; color:#faff87; border:0;
}
.chess form#changefonts legend {background:inherit; color:#d6d6d6;}
.chess form#changefonts .but {background:#2d2d2d; color:#e8debd;}
.chess form#changefonts .buto {background:#232323; color:#f8faf5;}
.chess form#changefonts .but:focus,
.chess form#changefonts .but:active {background:#232323; color:#faff87;}
.chess form#changefonts .but:focus:hover,
.chess form#changefonts .but:active:hover {background:#232323; color:#f8faf5;}
.chess form#changefonts .but,
.chess form#changefonts .buto {
   border-top:2px solid #3f3f3f;
   border-right:2px solid #484848;
   border-bottom:2px solid #1f1f1f;
   border-left:2px solid #1f1f1f;
}

/*~~~~~~~ Main ~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #main h2 {
   background:inherit; color:#052ba7;
   border-bottom:1px solid #f5eed6;
}

.chess #main h3 {background:inherit; color:#816009;}

.chess #main p a,
.chess #rightcol p a {background:inherit; color:#0022b1;}

.chess #main p a:visited,
.chess #rightcol p a:visited {background:inherit; color:#454545;}

.chess #main p a:hover,
.chess #main p a:visited:hover,
.chess #rightcol p a:hover,
.chess #rightcol p a:visited:hover {
   background:inherit; color:#0013ff;
   border-bottom:1px dotted #3e402f;
}

.chess #main p a:focus,
.chess #main p a:active,
.chess #rightcol p a:focus,
.chess #rightcol p a:active {
   background:inherit; color:#816009; border:0;
}

.chess #main p.resources {
   background:inherit; color:#575757;
   border-bottom:1px solid #e6dbb7;
}

.chess #main #index p,
.chess #food p {background:inherit; color:#3e402f;}

.chess #food p a {background:inherit; color:#a40000;}
.chess #food p a:visited {background:inherit; color:#454545;}
.chess #food #display {border:1px solid #dfdfdf;}
.chess #food {border-bottom:1px solid #dfdfdf;}

.chess li#dLeft li,
.chess li#dRight li,
.chess li#aLeft li,
.chess li#aRight li,
.chess ul#tlist li,
.chess ul#sList li.title,
.chess li#cAll li,
.chess li#cLeft li,
.chess li#cRight li,
.chess li#dTax li,
.chess #kiosk li,
.chess #food p a:hover {background:inherit; color:#ab800c;}

.chess li#pagination li#current,
.chess ul#psearch li strong,
.chess #food p a:focus,
.chess #food p a:active {background:inherit; color:#052ba7;}

.chess li#dLeft li a,
.chess li#dRight li a,
.chess li#aLeft li a,
.chess li#aRight li a,
.chess ul#tlist li a,
.chess li#pagination li,
.chess li#pagination li span,
.chess ul#psearch li,
.chess li#cAll li a,
.chess li#cLeft li a,
.chess li#cRight li a,
.chess li#dTax li a,
.chess #kiosk a {background:inherit; color:#2a2a2a;}

.chess ul#sList li.title a {background:inherit; color:#816009;}

.chess li#pagination li a,
.chess ul#psearch li a {
   background:inherit; color:#816009;
   border-bottom:1px dotted #3e402f;
}

.chess li#dLeft li a:visited,
.chess li#dRight li a:visited,
.chess li#aLeft li a:visited,
.chess li#aRight li a:visited,
.chess ul#tlist li a:visited,
.chess ul#sList li.title a:visited,
.chess li#pagination li a:visited,
.chess li#cAll li a:visited,
.chess li#cLeft li a:visited,
.chess li#cRight li a:visited,
.chess li#dTax li a:visited,
.chess #kiosk a:visited,
.chess ul#psearch li a:visited {background:inherit; color:#454545;}

.chess li#pagination li a:hover,
.chess li#pagination li a:visited:hover,
.chess ul#psearch li a:hover,
.chess ul#psearch li a:visited:hover {
   background:inherit; color:#3e402f;
   border-bottom:1px dotted #816009;
}

.chess li#dLeft li a:hover,
.chess li#dLeft li a:visited:hover,
.chess li#dRight li a:hover,
.chess li#dRight li a:visited:hover,
.chess li#aLeft li a:hover,
.chess li#aLeft li a:visited:hover,
.chess li#aRight li a:hover,
.chess li#aRight li a:visited:hover,
.chess ul#tlist li a:hover,
.chess ul#tlist li a:visited:hover,
.chess li#cAll li a:hover,
.chess li#cAll li a:visited:hover,
.chess li#cLeft li a:hover,
.chess li#cLeft li a:visited:hover,
.chess li#cRight li a:hover,
.chess li#cRight li a:visited:hover,
.chess li#dTax li a:hover,
.chess li#dTax li a:visited:hover,
.chess #kiosk a:hover,
.chess #kiosk a:visited:hover {
   background:inherit; color:#816009;
   border-bottom:1px dotted #3e402f;
}

.chess ul#sList li.title a:hover,
.chess ul#sList li.title a:visited:hover {
   background:inherit; color:#2a2a2a;
   border-bottom:1px dotted #3e402f;
}

.chess li#dLeft li a:focus,
.chess li#dLeft li a:active,
.chess li#dRight li a:focus,
.chess li#dRight li a:active,
.chess li#aLeft li a:focus,
.chess li#aLeft li a:active,
.chess li#aRight li a:focus,
.chess li#aRight li a:active,
.chess ul#tlist li a:focus,
.chess ul#tlist li a:active,
.chess ul#sList li.title a:focus,
.chess ul#sList li.title a:active,
.chess li#pagination li a:focus,
.chess li#pagination li a:active,
.chess li#cAll li a:focus,
.chess li#cAll li a:active,
.chess li#cLeft li a:focus,
.chess li#cLeft li a:active,
.chess li#cRight li a:focus,
.chess li#cRight li a:active,
.chess li#dTax li a:focus,
.chess li#dTax li a:active,
.chess #kiosk a:focus,
.chess #kiosk a:active,
.chess ul#psearch li a:focus,
.chess ul#psearch li a:active {background:inherit; color:#002ac7; border:0;}

.chess .article-titles li,
.chess ul#sList li.desc,
.chess #main ul.media li {background:inherit; color:#3e402f;}

.chess ul#sList li.ds {background:inherit; color:#575757;}

.chess .article-titles li a {
   background:inherit; color:#816009;
   text-decoration:underline;
}
.chess .article-titles li a:visited {background:inherit; color:#454545;}
.chess .article-titles li a:hover,
.chess .article-titles li a:visited:hover {background:inherit; color:#052ba7;}
.chess .article-titles li a:focus,
.chess .article-titles li a:active {
   background:inherit; color:#002ac7;
   border:0; text-decoration:none;
}

.chess .article-pages .points dt,
.chess #submission .points dt,
.chess #main ul.news li.ntitle a,
.chess #main ul.media li a,
.chess ul#standard li a {background:inherit; color:#816009;}

.chess ul#profiles li a {background:inherit; color:#0022b1;}

.chess #main ul.news li.ntitle a:visited,
.chess #main ul.media li a:visited,
.chess ul#profiles li a:visited,
.chess ul#standard li a:visited,
.chess p.pl a:visited {background:inherit; color:#454545;}

.chess #main ul.news li.ntitle a:hover,
.chess #main ul.media li a:hover,
.chess ul#profiles li a:hover,
.chess ul#standard li a:hover,
.chess p.pl a:hover {background:inherit; color:#3e402f;}

.chess ul#profiles li a:hover,
.chess ul#standard li a:hover,
.chess p.pl a:hover {border-bottom:1px dotted #3e402f;}

.chess #main ul.news li.ntitle a:focus,
.chess #main ul.news li.ntitle a:active,
.chess #main ul.media li a:focus, 
.chess #main ul.media li a:active,
.chess ul#profiles li a:focus,
.chess ul#profiles li a:active,
.chess ul#standard li a:focus,
.chess ul#standard li a:active,
.chess p.pl a:focus,
.chess p.pl a:active {background:inherit; color:#052ba7;}

.chess #main ul.news li.size,
.chess #main ul.news li.date {background:inherit; color:#454545;}

/*~~~~~~~ Forms ~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.chess form#prefs,
.chess form#login,
.chess form#submit,
.chess form#contact {
   background:#f2e8c8; color:#3c3c3c;
   border-right:1px solid #e2cc84;
   border-bottom:1px solid #e2cc84;
   border-left:1px solid #ece4ca;
}
html>body .chess form#prefs,
html>body .chess form#login,
html>body .chess form#submit,
html>body .chess form#contact {
   background:#e2cc84 url("/css/trans.png");
}

.chess #forms .band {
   width:472px;
   background:#b4952c; color:#3c3c3c;
   border-left:1px solid #ece4ca; border-right:1px solid #e2cc84;
   border-top:1px solid #ece4ca; border-bottom:1px solid #e2cc84;
}
html>body .chess #forms .band {
   width:490px; background-image:url("/css/trans.png");
}

.chess form#prefs fieldset,
.chess form#login fieldset,
.chess form#submit fieldset,
.chess form#contact fieldset {
   background:inherit;
   border:1px solid #b4952c;
   color:#3c3c3c;
}

.chess form#prefs legend,
.chess form#login legend,
.chess form#submit legend,
.chess form#contact legend {
   background:#ebdca7;
   border:1px solid #e2cc84;
   color:#000; font-weight:bold;
}
html>body .chess form#prefs legend,
html>body .chess form#login legend,
html>body .chess form#submit legend,
html>body .chess form#contact legend {
   background:#ebdca7 url("/css/cband.png") top left;
}

.chess form#prefs label,
.chess form#login label,
.chess form#submit label,
.chess form#contact label {
   background:#f7f0db;
   border-top:1px solid #e2cc84; border-bottom:1px solid #e2cc84;
   border-left:1px solid #e2cc84; border-right:1px solid #f6f0db;
   color:#3c3c3c;
}

.chess form#prefs #font-color input,
.chess form#prefs #font-family input,
.chess form#prefs #access-keys input,
.chess form#login input,
.chess form#submit #PinNum,
.chess form#submit #ContactName,
.chess form#submit #ContactEmail,
.chess form#submit #SiteUrl,
.chess form#submit #SiteTitle,
.chess form#submit #TitleText,
.chess form#submit #Keywords,
.chess form#submit textarea#Description,
.chess form#contact #date,
.chess form#contact #name,
.chess form#contact #address,
.chess form#contact textarea#message {
   background:#ebdca7 url("/css/pix.gif");
   border:1px solid #e2cc84;
   color:#3c3c3c;
}

.chess form#prefs #font-color input:hover,
.chess form#prefs #font-family input:hover,
.chess form#prefs #access-keys input:hover,
.chess form#login input:hover,
.chess form#submit #PinNum:hover,
.chess form#submit #ContactName:hover,
.chess form#submit #ContactEmail:hover,
.chess form#submit #SiteUrl:hover,
.chess form#submit #SiteTitle:hover,
.chess form#submit #TitleText:hover,
.chess form#submit #Keywords:hover,
.chess form#submit textarea#Description:hover,
.chess form#contact #date:hover,
.chess form#contact #name:hover,
.chess form#contact #address:hover,
.chess form#contact textarea#message:hover {
   background:#f3eacd url("/css/pix.gif"); color:#000;
   border:1px solid #b4952c;
}

.chess form#prefs #font-color input:focus,
.chess form#prefs #font-color input:active,
.chess form#prefs #font-family input:focus,
.chess form#prefs #font-family input:active,
.chess form#prefs #access-keys input:focus,
.chess form#prefs #access-keys input:active,
.chess form#login input:focus,
.chess form#login input:active,
.chess form#submit #PinNum:focus,
.chess form#submit #PinNum:active,
.chess form#submit #ContactName:focus,
.chess form#submit #ContactName:active,
.chess form#submit #ContactEmail:focus,
.chess form#submit #ContactEmail:active,
.chess form#submit #SiteUrl:focus,
.chess form#submit #SiteUrl:active,
.chess form#submit #SiteTitle:focus,
.chess form#submit #SiteTitle:active,
.chess form#submit #TitleText:focus,
.chess form#submit #TitleText:active,
.chess form#submit #Keywords:focus,
.chess form#submit #Keywords:active,
.chess form#submit textarea#Description:focus,
.chess form#submit textarea#Description:active,
.chess form#contact #date:focus,
.chess form#contact #date:active,
.chess form#contact #name:focus,
.chess form#contact #name:active,
.chess form#contact #address:focus,
.chess form#contact #address:active,
.chess form#contact textarea#message:focus,
.chess form#contact textarea#message:active {
   background:#fcfdf4 url("/css/pix.gif"); color:#000;
   border:1px solid #000;
}

.chess form#prefs #font-color input:focus:hover,
.chess form#prefs #font-color input:active:hover,
.chess form#prefs #font-family input:focus:hover,
.chess form#prefs #font-family input:active:hover,
.chess form#prefs #access-keys input:focus:hover,
.chess form#prefs #access-keys input:active:hover,
.chess form#login input:focus:hover,
.chess form#login input:active:hover,
.chess form#submit #PinNum:focus:hover,
.chess form#submit #PinNum:active:hover,
.chess form#submit #ContactName:focus:hover,
.chess form#submit #ContactName:active:hover,
.chess form#submit #ContactEmail:focus:hover,
.chess form#submit #ContactEmail:active:hover,
.chess form#submit #SiteUrl:focus:hover,
.chess form#submit #SiteUrl:active:hover,
.chess form#submit #SiteTitle:focus:hover,
.chess form#submit #SiteTitle:active:hover,
.chess form#submit #TitleText:focus:hover,
.chess form#submit #TitleText:active:hover,
.chess form#submit #Keywords:focus:hover,
.chess form#submit #Keywords:active:hover,
.chess form#submit textarea#Description:focus:hover,
.chess form#submit textarea#Description:active:hover,
.chess form#contact #date:focus:hover,
.chess form#contact #date:active:hover,
.chess form#contact #name:focus:hover,
.chess form#contact #name:active:hover,
.chess form#contact #address:focus:hover,
.chess form#contact #address:active:hover,
.chess form#contact textarea#message:focus:hover,
.chess form#contact textarea#message:active:hover {border:1px solid #845d00;}

.chess form#prefs .but,
.chess form#login .but,
.chess form#submit .but,
.chess form#contact .but {background:#f2e8c6; color:#3c3c3c;}

.chess form#prefs .buto,
.chess form#login .buto,
.chess form#submit .buto,
.chess form#contact .buto {background:#f2e8c6; color:#845d00;}

html>body .chess #buttons .but,
html>body .chess #buttons .buto {
   background:url("/css/cband.png");
}

.chess #button1,
.chess form#login button,
.chess #button2 {
   border-left:2px solid #ece4ca; border-top:2px solid #ece4ca;
   border-right:2px solid #dfd2a8; border-bottom:2px solid #dfd2a8;
}

/*~~~~~~~ Footer ~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.chess #foot {
   background:#000 url("/css/chess/footerbg.png");
   color:#e2cc84;
}

.chess ul#footlinks {background:#000; color:inherit;}

.chess ul#footlinks li a,
.chess p#copy a,
.chess p#mdate {background:inherit; color:#e6dbb7;}

.chess ul#footlinks li a:visited,
.chess p#copy a:visited {background:inherit; color:#fbf5e6;}

.chess ul#footlinks li a:hover,
.chess ul#footlinks li a:visited:hover {background:inherit; color:#f8faf5;}

.chess p#copy a:hover,
.chess p#copy a:visited:hover {
   background:#000; color:#f8faf5;
   border-bottom:1px dotted #e2cc84;
}

.chess ul#footlinks li a:focus,
.chess ul#footlinks li a:active,
.chess p#copy a:focus,
.chess p#copy a:active {background:#272727; color:#faff87; border:0;}

.chess ul#valid li#xhtml a,
.chess ul#valid li#sec508 a {
   background:#cfccc0 url("/css/chess/arrow1.png") no-repeat 45px 0;
   border:1px solid #fefefe; color:#161711;
}

.chess ul#valid li#css a,
.chess ul#valid li#wai-aaa a {
   background:#cfccc0 url("/css/chess/arrow2.png") no-repeat 45px 0;
   border:1px solid #fefefe; color:#161711;
}

.chess ul#valid li#xhtml a:visited,
.chess ul#valid li#sec508 a:visited {
   background:#adaaa0 url("/css/chess/arrow2.png") no-repeat 45px 0;
   color:#000;
}

.chess ul#valid li#css a:visited,
.chess ul#valid li#wai-aaa a:visited {
   background:#adaaa0 url("/css/chess/arrow1.png") no-repeat 45px 0;
   color:#000;
}

.chess ul#valid li#xhtml a:hover,
.chess ul#valid li#xhtml a:visited:hover,
.chess ul#valid li#sec508 a:hover,
.chess ul#valid li#sec508 a:visited:hover {
   background:#afaca3 url("/css/chess/arrow2.png") no-repeat 45px 0;
   color:#000;
}

.chess ul#valid li#css a:hover,
.chess ul#valid li#css a:visited:hover,
.chess ul#valid li#wai-aaa a:hover,
.chess ul#valid li#wai-aaa a:visited:hover {
   background:#afaca3 url("/css/chess/arrow1.png") no-repeat 45px 0;
   color:#000;
}

.chess ul#valid li#xhtml a:focus,
.chess ul#valid li#xhtml a:active,
.chess ul#valid li#sec508 a:focus,
.chess ul#valid li#sec508 a:active {
   background:#e4e3dc url("/css/chess/arrow2.png") no-repeat 45px 0;
   color:#002980;
}

.chess ul#valid li#css a:focus,
.chess ul#valid li#css a:active,
.chess ul#valid li#wai-aaa a:focus,
.chess ul#valid li#wai-aaa a:active {
   background:#e4e3dc url("/css/chess/arrow1.png") no-repeat 45px 0;
   color:#002980;
}

//-->